Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005765Dwarf FortressDwarf Mode -- Interface, Textpublic2012-04-03 11:552016-01-02 08:49
ReporterAbuDhabi 
Assigned ToToady One 
PrioritylowSeveritytextReproducibilityhave not tried
StatusresolvedResolutionfixed 
Platform32bit LinuxOSDebianOS Version6
Product Version0.34.07 
Target VersionFixed in Version0.40.01 
Summary0005765: One-eyed creatures get improperly pluralized verb -- "eye glow" instead of "eye glows"
DescriptionScreenshot: http://oi41.tinypic.com/8yi6uw.jpg [^]
It should be 'glows', but it is 'glow', because that would normally be the case with multiple eyes.
TagsNo tags attached.
Attached Files

- Relationships
related to 0008079confirmedlethosor "1 point remain" in embark confirmation 

-  Notes
(0034270)
lethosor (manager)
2016-01-02 08:49

This seems to have been fixed in 0.40.01 - a string dump contains both "eyes glow" and "eye glows". Pleas reopen this if it still occurs in later versions.

- Issue History
Date Modified Username Field Change
2012-04-03 11:55 AbuDhabi New Issue
2012-04-03 11:56 Footkerchief Summary One-eyed creatures get wrong verb form for glowing eyes => One-eyed creatures get wrong verb -- "eye glow" instead of "eye glows"
2012-04-03 11:56 Footkerchief Summary One-eyed creatures get wrong verb -- "eye glow" instead of "eye glows" => One-eyed creatures get unpluralized verb -- "eye glow" instead of "eye glows"
2012-04-03 11:57 Footkerchief Summary One-eyed creatures get unpluralized verb -- "eye glow" instead of "eye glows" => One-eyed creatures get improperly pluralized verb -- "eye glow" instead of "eye glows"
2014-10-04 07:12 lethosor Relationship added related to 0008079
2016-01-02 08:49 lethosor Note Added: 0034270
2016-01-02 08:49 lethosor Status new => resolved
2016-01-02 08:49 lethosor Fixed in Version => 0.40.01
2016-01-02 08:49 lethosor Resolution open => fixed
2016-01-02 08:49 lethosor Assigned To => Toady One


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker